FROM nginx:stable-alpine

RUN apk --update --no-cache add nginx-mod-http-headers-more

COPY config/nginx.conf.template /etc/nginx/templates/
COPY  ./html/ /usr/share/nginx/html/

ENV LKRP_UL_URL="https://lkrp-dev.micord.ru/ul/"
ENV LKRP_UL_LANDING="https://lkrp-dev.micord.ru/ul/home.html"
ENV LKRP_FL_URL="https://lkrp-dev.micord.ru/fl/"
ENV LKRP_FL_LANDING="https://lkrp-dev.micord.ru/fl/home.html"
